<?xml version="1.0" encoding="UTF-8"?>
<classpath>
	<classpathentry exported="true" kind="con" path="org.eclipse.jdt.launching.JRE_CONTAINER"/>
	<classpathentry kind="src" path="WEB-INF/src"/>
	<classpathentry exported="true" kind="lib" path="WEB-INF/lib/log4j-1.2.17.jar"/>
	<classpathentry exported="true" kind="lib" path="WEB-INF/lib/httpclient-4.3.6.jar"/>
	<classpathentry exported="true" kind="lib" path="WEB-INF/lib/httpclient-4.5.jar"/>
	<classpathentry exported="true" kind="lib" path="WEB-INF/lib/httpcore-4.4.1.jar"/>
	<classpathentry exported="true" kind="lib" path="WEB-INF/lib/httpmime-4.3.6.jar"/>
	<classpathentry exported="true" kind="lib" path="WEB-INF/lib/jettison-1.3.1.jar"/>
	<classpathentry exported="true" kind="lib" path="WEB-INF/lib/json-lib-2.4-jdk15.jar"/>
	<classpathentry exported="true" kind="lib" path="WEB-INF/lib/json-org.jar"/>
	<classpathentry exported="true" kind="lib" path="WEB-INF/lib/scert-07.00.18.01.jar"/>
	<classpathentry exported="true" kind="lib" path="WEB-INF/lib/pdcobcall-07.00.18.01.jar"/>
	<classpathentry exported="true" kind="var" path="TOMCAT_HOME/lib/servlet-api.jar"/>
	<classpathentry exported="true" kind="var" path="TOMCAT_HOME/lib/jasper.jar"/>
	<classpathentry exported="true" kind="var" path="TOMCAT_HOME/lib/jsp-api.jar"/>
	<classpathentry exported="true" kind="var" path="TOMCAT_HOME/lib/el-api.jar"/>
	<classpathentry exported="true" kind="var" path="TOMCAT_HOME/lib/annotations-api.jar"/>
	<classpathentry exported="true" kind="var" path="TOMCAT_HOME/lib/scertcommon-07.00.18.01.jar"/>
	<classpathentry exported="true" kind="lib" path="WEB-INF/lib/aesclient-07.00.18.01.jar"/>
	<classpathentry kind="output" path="WEB-INF/classes"/>
</classpath>
